#productLeft .slide-wrapper > .row:first-child{
	position:relative;
}

.productThumbnailWrapper{
	padding-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
}
#productBrand{
	margin-top: 10px;
	/* margin-bottom: 10px; */
}

.productBrandImg{
	display: flex;
	width: 80px;
	height: 40px;
}

#productBrandText{
	font-size:14px;
	font-weight:700;
	color:#000;
}

#productName{
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
}

.productName{
    font-size:20px;
    font-weight:600;
}

.productComment{
	width:87px;
}

[dir="rtl"] .productComment{
	width:100px;
}

.comment-btn{
	color: #333;
	font-size: 11px;
	font-weight: 300;
	line-height: 14px;
	margin-top: 5px;
}

#productTableInfo .box-border{
	border-radius: 2px;
	box-sizing: border-box;
}

#productTableInfo .box-border > .item{
	color: #333;
	font-size: 12px;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#productTableInfo .box-border > .item:nth-child(odd){
	background-color: #fafaff;
}

#productTableInfo .box-border > .item + .item{
	border-top: 1px solid #e7e7e7;
}
.copyProductNameMobile{
	display: none;
}
.mainPrices{
	position: relative;
	padding-top: 15px;
	box-sizing: border-box;
}

.priceLine, .variantLine, .noteLine{
	line-height:23px;
	font-size:12px;
	text-transform:uppercase;
}

.priceType, .variantType, .noteTitle{
	color: #333;
	font-size: 12px;
	line-height: 16px;
	width: 120px;
}
span#prevThumb {
    background-position: left 0;
}
.variantType{
	margin-bottom: 4px;
}

.currencyPrice{
	font-size: 20px;
	line-height: 1;
}

.normalPrice{
	font-size:19px;
}

.discountPrice{
	font-size: 32px;
	line-height: 1;
}

#productRight .variantWrapper{
	padding-top: 10px;
}

.variantLine, .noteLine{
	line-height:30px;
	padding-top:5px;
}

.variantBox a, .variantBox select{
	float:left;
	min-width:30px;
	height:30px;
	border:1px solid #ececec;
	padding-right:10px;
	padding-left:10px;
	margin-right:5px;
	margin-bottom:5px;
	box-sizing:border-box;
}

.variantBox a.selected{
	border:1px solid #000;
}

.variantBox a.passive{
	background:#d2d2d2;
	text-decoration:line-through;
	color:#f10a41;
}

.variantBox a p{
	width:100%;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:12px;
	color:#000;
}

.variantBox select{
	background: url('variantArrow.svg') calc(100% - 15px) center no-repeat;
	color: #333;
	font-size: 12px;
	min-width: 100%;
	height: 41px;
	border-radius: 2px;
    margin-right: 0;
    margin-bottom: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

[dir="rtl"] .variantBox select{
	background:url('variantArrow.png') no-repeat 15px center;
}

.variantBox select[data-group-id="2"] option:not([data-status="enable"]){
	display:none;
}

.imageInner{
	position:relative;
	width:100%;
	height:0;
	padding-bottom:100%;
}

.discounts.currentDiscount{
	background:#f0f0f0;
}

.noteLine{
	padding-top:0;
}

.noteBox textarea{
	min-width:250px;
	height:40px;
	font-size:12px;
	color:#666;
	font-family:"Open Sans",sans-serif;
	word-break:break-all;
}

.shareBtns,
.product-buttons{
	margin-top: 30px;
	margin-bottom: 30px;
}

.productFunction{
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #333;
	font-size: 12px;
	font-weight: 600;
	line-height: 20px;
	padding-left: 28px;
	cursor: pointer;
}

.adviceLink{
	background-image:url('adviceLinkIcon.png');
}

.commentLink{
	background-image:url('commentLinkIcon.png');
}

.priceAlertLink{
	background-image:url('priceAlertLinkIcon.svg');
}

.outStock .priceAlertLink{
	background-image: none;
}

.shopListLink{
	background-image:url('shopListLinkIcon.svg');
}

.shareTitle{
	line-height:30px;
	font-size:12px;
	color:#666;
	text-transform:uppercase;
	padding-left:20px;
	background:url('shareIcon.png') no-repeat 0 center;
}

[dir="rtl"] .shareTitle{
	padding-right:20px;
	padding-left:0;
	background:url('shareIconRtl.png') no-repeat right center;
}

.smlIconSet .shareTitle{
	line-height:20px;
}

.shareBtns{
	padding-right: 20px;
}

.shareBtns a{
	background-position: left top;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 10px;
}

#fbLikeBtn{
	background-image:url('fbLikeBtn.png');
}

.smlIconSet #fbLikeBtn{
	background-image:url('fbLikeSmlBtn.png');
}

#fbShareBtn{
	background-image:url('fbBtn.svg');
}

.smlIconSet #fbShareBtn{
	background-image:url('fbShareSmlBtn.png');
}

#twBtn{
	background-image:url('twBtn.svg');
}

.smlIconSet #twBtn{
	background-image:url('twSmlBtn.png');
}

#gpBtn{
	background-image:url('gpBtn.svg');
}

.smlIconSet #gpBtn{
	background-image:url('gpSmlBtn.png');
}

#pinBtn{
	background-image:url('pinBtn.svg');
}

.smlIconSet #pinBtn{
	background-image:url('pinSmlBtn.png');
}

#emailBtn{
	background-image:url('mailBtn.svg');
}

[dir="rtl"] .addthis_toolbox{
	float:right;
}

#urun-tab .slide-wrapper{
	overflow:hidden;
}

#tabBtn li{
    color: #9b9b9b;
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
	cursor: pointer;
}

#tabBtn li.active{
    color: #333;
    font-weight: bold;
}

[dir="rtl"] #tabBtn li span{
	text-align:right;
	direction:ltr;
}

#tabBtn li .stars{
	margin-top:9px;
	margin-left:10px;
}

#tabPanel{
	overflow:hidden;
}

#tabPanel li{
	top:20px;
	left:20px;
	right:20px;
}

#tabPanel li.current{
	width:100%;
}

/*#tabPanel li, #productDetailTab *{
	font-size:13px;
	color:#6f6f6f;
	text-align:justify;
}*/

#tabPanel > li{
	color: #333;
	font-size: 12px;
	line-height: 1.75;
}

#tabPanel li table{
	float:left;
	max-width:100;
}

#productDetailTab li{
    list-style:disc;
    list-style-position:inside;
}

#banks{
	line-height:2;
}

.like{
	padding-left:21px;
	background:url('likeIcon.png') no-repeat 0 center;
}

.dislike{
	padding-left:21px;
	background:url('dislikeIcon.png') no-repeat 0 center;
}

#productRight .productDiscount{
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	width: 65px;
	height: 48px;
	padding-top: 7px;
}

#productRight .productDiscount span{
	font-size: 21px;
	font-weight: 800;
	line-height: inherit;
}

.add-to-cart-win .qtyBtns{
	background-color: #f2f2f2;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 2px;
}

.add-to-cart-win .qtyBtns input{
	background-color: #fff;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	width: 70px;
	height: 42px;
	border: 0;
}

.add-to-cart-win .qtyBtns a{
	width: calc(50% - 35px);
	height: 42px;
}

.add-to-cart-win .qtyBtns a p{
	color: #333;
	font-size: 22px;
	font-weight: bold;
	line-height: 42px;
	height: 42px;
}

#fastBuyBtn{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

#fastBuyBtn:before{
	content: '';
	background: url('fastBasket.svg') 0 0 no-repeat;
	width: 18px;
	height: 16px;
	display: block;
	float: left;
	margin-right: 5px;
}

.additionalField{
	color: #333;
	font-size: 12px;
	line-height: 1.75;
}

.tooltipCargo{
	background-color: #414141;
	color: #FFF;
	font-size: 10px;
	line-height: 1.1;
	width: 180px;
	padding: 6px 20px;
	margin-bottom: 10px;
	border-radius: 3px;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 100%;
	z-index: 2;
	display: none;
}

.tooltipCargo:before{
	content: '';
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #414141;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
}

:hover > .tooltipCargo{
	display: block;
}

.productRightFlex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media screen and (min-width: 1001px) {

	.productRightFlex > .leftBar{
		width: calc(100% - 290px);
	}

	.productRightFlex > .rightBar{
		width: 280px;
		margin-left: auto;
	}

}

@media screen and (max-width: 1000px) {
	.productRightFlex > .leftBar{
		order: 2;
		padding: 0;
	}
	.yildiz-yorum{
	width: 50%;
	margin-top: 10px;
	}
	.fr.productComment {
		float: right;
	}
	.fr.stars {
		float: right;
	}
	.yildiz-yorum div,.yildiz-yorum a{
		clear:inherit;
		margin: 0;
	}
	.yildiz-yorum div{
	float:left;

	}
	.yildiz-yorum a{
	float:right;
	}
	.copyProductNameMobile .hideMobile{
		display:block;
	}
	.hideMobile{
		display:none;
	}
	.sayisaldegr{
		margin-bottom: 0 !important;
	}
	.add-to-cart-win .qtyBtns a p{
		padding-bottom:0 !important;
	}
	#productRight,#productRight .qtyBox{
		padding:0;
	}
	.copyProductNameMobile{
		display: block;
	}
	.productRightFlex > .rightBar{
		border: 0;
		order: 1;
	}

	.shareBtns, .product-buttons{
		margin-top: 10px;
		margin-bottom: 0;
	}

}

@media screen and (max-width: 1000px) and (min-width: 769px) {

	#productInfo{
		width:100%;
	}

	#productInfo{
		padding-right:0;
		padding-bottom:10px;
	}

	#threeCol #productLeft, #threeCol #productRight{
		width:100%;
	}

	#threeCol #productLeft{
		padding-right:0;
		margin-bottom:10px;
	}

	#threeCol #productBrandText{
		font-size:17px;
	}

	#threeCol #productName{
		font-size:30px;
	}

	#threeCol #productInfo{
		width:100%;
	}

	#threeCol #productBrand{
		width:100%;
		padding-left:0;
		padding-top:10px;
		border-left:0;
		border-top:1px solid #ececec;
	}

	#threeCol .productBrandImg{
		float:left;
	}

	#threeCol .productComment{
		clear:none;
	}

	#threeCol .priceLine, #threeCol .variantLine, #threeCol .productType, #threeCol .qtyBtns input, #threeCol .noteLine{
		line-height:30px;
		font-size:15px;
	}

	#threeCol .priceLine .col:last-child{
		width:100%;
		clear:both;
	}

	#threeCol .priceType, #threeCol .variantType, #threeCol .noteTitle{
		width:140px;
	}

	#threeCol .currencyPrice{
		font-size:16px;
	}

	#threeCol .normalPrice{
		font-size:23px;
	}

	#threeCol .discountPrice{
		font-size:26px;
	}

	#threeCol .variantBox{
		padding-top:10px;
		padding-bottom:10px;
	}

	#threeCol .variantBox a, #threeCol .variantBox select, #threeCol .qtyBtns a{
		min-width:50px;
		height:50px;
	}

	#threeCol .variantBox a p, #threeCol .qtyBtns a p{
		height:48px;
		line-height:48px;
		font-size:16px;
	}

	#threeCol .variantBox select{
		width:100%;
		font-size:16px;
	}

	#threeCol .productType{
		line-height:50px;
	}

	#threeCol .qtyBtns a p{
		font-size:36px;
	}

	#threeCol .qtyBtns input{
		height:50px;
		line-height:50px;
		font-size:25px;
	}

	#threeCol .buyBtn{
		width:100%;
		padding-right:0;
	}

	#threeCol .buyBtn a{
		width:100%;
		text-align:center;
	}

	#threeCol .noteBox{
		width:100%;
		padding-top:10px;
	}

	#threeCol .noteBox textarea{
		width:100%;
		min-height:100px;
		font-size:16px;
	}

	#threeCol .shareTitle{
		font-size:16px;
	}

	#threeCol .smlIconSet .shareTitle{
		line-height:30px;
	}

	#threeCol .smlIconSet .shareBtns a{
		width:30px;
		height:30px;
	}

	#threeCol .smlIconSet #fbLikeBtn{
		background-image:url("fbLikeBtn.png");
	}

	#threeCol .smlIconSet #fbShareBtn{
		background-image:url("fbShareBtn.png");
	}

	#threeCol .smlIconSet #twBtn{
		background-image:url("twBtn.png");
	}

	#threeCol .smlIconSet #gpBtn{
		background-image:url("gpBtn.png");
	}

	#threeCol .smlIconSet #pinBtn{
		background-image:url("pinBtn.png");
	}

	#threeCol #tabBtn li{
		width:100%;
	}

	#threeCol #tabBtn li a{
		width:100%;
		font-size:16px;
	}

	#threeCol #tabPanel li, #threeCol #tabPanel li *{
		line-height:22px;
		font-size:14px;
	}

}

@media screen and (max-width: 768px) {
	.productDiscount + div {
	    width: calc(85% - 53px);
	}
	#productLeft{
		padding-right:0;
		padding-bottom: 0;
		padding-left: 0;
	}

	#productBrandText{
		/*font-size:17px;*/
		line-height:20px;
		padding-bottom:5px;
		text-transform:uppercase;
	}

	#productName{
		line-height:16px;
		font-size:15px;
		color:#535353;
		margin-top:0;
		margin-bottom:0;
		text-align: center;
	}

	.productComment{
		clear:both;
	}

	.priceLine, .variantLine, .productType, .qtyBtns input, .noteLine{
		line-height:20px;
		font-size:11px;
		color:#666363;
	}

	.priceType, .variantType, .noteTitle{
		width:140px;
		text-transform:capitalize;
	}

	.normalPrice{
		font-size:23px;
	}

	.variantBox{
		padding-top:10px;
		padding-right:5px;
		padding-bottom:10px;
	}

	.variantBox a, .variantBox select, .qtyBtns a{
		min-width:40px;
		height:40px;
	}

	.variantBox a{
		width:calc(25% - 5px);
		padding-right:0;
		padding-left:0;
	}

	.variantBox a p, .qtyBtns a p{
		height:48px;
		line-height:48px;
		font-size:16px;
	}

	.variantBox a p{
		padding-bottom:0;
	}

	.variantBox select{
		width:100%;
		font-size:16px;
	}

	.variantList{
		height:45px;
		overflow: hidden;
	}

	.variantList.active{
		height:auto;
	}

	.variantMoreBtn{
		height:20px;
		background:url('variantArrow.png') no-repeat center center;
	}

	.productType{
		line-height:40px;
	}

	.qtyBtns a p{
		font-size:36px;
	}

	.qtyBtns input{
		height:40px;
		line-height:40px;
		font-size:15px;
	}

	.discBox *{
		font-size:15px;
	}

	.buyBtn{
		padding-right:0;
	}

	.buyBtn a{
		text-align:center;
	}

	.noteBox{
		width:100%;
		padding-top:10px;
	}

	.noteBox textarea{
		min-height:100px;
		font-size:16px;
	}

	.productFunction{
		width:calc(50% - 10px);
	}

	.shareTitle{
		font-size:16px;
	}

	.smlIconSet .shareTitle{
		line-height:30px;
	}

	.smlIconSet .shareBtns a{
		width:30px;
		height:30px;
	}

	.smlIconSet #fbLikeBtn{
		background-image:url("fbLikeBtn.png");
	}

	.smlIconSet #fbShareBtn{
		background-image:url("fbShareBtn.png");
	}

	.smlIconSet #twBtn{
		background-image:url("twBtn.png");
	}

	.smlIconSet #gpBtn{
		background-image:url("gpBtn.png");
	}

	.smlIconSet #pinBtn{
		background-image:url("pinBtn.png");
	}

	/*#tabBtn li:nth-child(even){
		border-right:0;
	}*/

	#tabBtn li span{
		font-size:16px;
	}

	#tabPanel li.ozellik, #tabPanel li.ozellik *{
		line-height:22px;
		font-size:14px;
	}

	.zopim{
	    bottom:80px !important;
	}

}

@media screen and (max-width: 540px) {

	#pageContent > div{
		padding:0;
		border:0;
	}

	#productMobileInfo{
	    padding-top: 10px;
	    padding-right: 20px;
	    padding-left: 20px;
	    background: #ececec;
	}

	#productMobilePrices{
	    background: #ececec;
	}

	.variantLine{
	    padding-top: 5px;
	    border: 1px solid #ececec;
	    margin-top: 10px;
	}

	.variantBox{
		padding-bottom:5px;
	}

	.variantBox a{
		height:40px;
	}

	.variantBox a p, .qtyBtns a p{
		height:38px;
		line-height:38px;
		font-size:13px;
	}

	.variantBox select{
		font-size:13px;
	}

	#mobileBuyBtn{
		position:fixed;
		bottom:0;
		left:0;
		z-index:333;
		background:#fff;
		padding:5px;
		box-sizing:border-box;
	}

	#mobileBuyBtn .buyBtn{
		width: 50%;
		padding: 5px;
	}

	#mobileTabBtn{
		overflow-y:hidden;
		overflow-x:scroll;
		-webkit-overflow-scrolling: touch;
	}

	#mobileTabBtn::-webkit-scrollbar{
        height: 3px;
    }

	#tabBtn{
		display:flex;
	}

	#tabBtn li span{
		font-size:15px;
		white-space:nowrap;
	}

}

@media screen and (max-width: 320px) {

	[itemprop="offers"]{
		padding-right:0;
		padding-left:0;
	}

}